Subject: ERCOT load growth (April through August)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Sep 2001 07:34:43 -0700 (PDT)

I estimate that ERCOT load growth for the period of April through August 2001, as compared to April through August 2000, to be near 3%.  Initially, I believed that figure to be high.  However, Texas non-farm employment increased 2.3%, year over year (2001 over 2000), for the time period in question.  Since load growth closely follows economic growth, the 3% figure appears to be reasonable.  As we know, the economy is slowing.  One place it shows up is in the non-farm employment data.  Texas non-farm employment in the months of April through July grew 3.2% from 1999 to 2000, compared to 2.3% growth from 2000 to 2001.  For the first seven months of 2001, non-farm employment grew at an annual rate of 1.3%, while in the first seven months of 2000, it grew at a 2.7% annual rate.  This data indicates that ERCOT load growth for the remainder of 2001 will slow from the 3% rate.

To arrive at an estimate of load growth, I estimated loads using typical ERCOT weather for the periods of April through August 2000 and April through August 2001.  For the 2000 load estimate, the total ERCOT load model was estimated from 1/1/1998 through 3/31/2000.  For the 2001 load estimate, the total ERCOT load model was estimated from 1/1/1999 through 3/31/2001.  The loads from 2000 and 2001 were tabulated and compared.  The results, along with some economic data, were used to arrive at an annual load growth estimate.  

Let me know if you have any questions or comments.